"""
Ввод данных с клавиатуры:
- Имя
- Фамилия
- Возраст

Вывод данных в формате:
"Вас зовут <Имя> <Фамилия>! Ваш возраст равен <Возраст>."
"""

name = input('Ваше имя: ')
surname = input('Ваша фамилия: ')
age = input('Ваш возраст: ')

print('Вас зовут ', name, ' ', surname,'! Ваш возраст равен ', age, '.', sep='')

print('-----------------------------------------------------------------------------')

# альтернатива1
print(f"Вас зовут {name} {surname}! Ваш возраст равен {age}.")

print('-----------------------------------------------------------------------------')

# альтернатива2
print('Вас зовут {} {}! Ваш возраст равен {}.'.format(name, surname, age))



